## golang-github-farsightsec-go-nmsg 0.0~git20190917.04d2174

=== debian/changelog ===
golang-github-farsightsec-go-nmsg (0.0~git20190917.04d2174-2) unstable; urgency=medium

  * Source upload for testing transition.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 10 Nov 2019 16:33:23 +0100

golang-github-farsightsec-go-nmsg (0.0~git20190917.04d2174-1) unstable; urgency=medium

  * Initial release (Closes: #942812)

 -- Sascha Steinbiss <satta@debian.org>  Mon, 21 Oct 2019 22:29:54 +0200
