=== debian/control ===
Source: golang-github-farsightsec-go-nmsg
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Sascha Steinbiss <satta@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
 golang-goprotobuf-dev,
 golang-yaml.v2-dev,
 golang-github-dnstap-golang-dnstap-dev
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-farsightsec-go-nmsg
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-farsightsec-go-nmsg.git
Homepage: https://github.com/farsightsec/go-nmsg
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/farsightsec/go-nmsg

Package: golang-github-farsightsec-go-nmsg-dev
Architecture: all
Depends:
 ${misc:Depends},
 golang-goprotobuf-dev,
 golang-yaml.v2-dev,
 golang-github-dnstap-golang-dnstap-dev
Description: Go implementation of the nmsg network message encapsulation library
 go-nmsg is a pure go implementation of the NMSG container and payload format
 used by the C nmsg toolkit and library.
 It can pack and unpack the protobuf structure of an NMSG payload, and the
 protobuf structure of the data contained in the payload. It does not implement
 the full functionality of the C libnmsg message modules, such as:
 .
  - Advanced field types (e.g., a protobuf []byte as an IP address)
  - Generated fields
  - Formatting of fields for presentation and JSON output
