## golang-github-farsightsec-go-nmsg 0.2.0

=== debian/changelog ===
golang-github-farsightsec-go-nmsg (0.2.0-5) unstable; urgency=medium

  * Adjust watch file to only detect actual source tags.
    Upstream also tags their own Debian packaging, e.g. 0.2.0-2. We do not
    want to handle this as an upstream update.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 21 Feb 2023 09:52:49 +0100

golang-github-farsightsec-go-nmsg (0.2.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.2.0-3.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 20:33:52 +0000

golang-github-farsightsec-go-nmsg (0.2.0-3) unstable; urgency=medium

  * Team upload.
  * Replace golang-goprotobuf-dev with golang-google-protobuf-dev
    golang-google-protobuf-dev is already brought by
    golang-github-dnstap-golang-dnstap-dev. And this package doesn't need
    golang-goprotobuf-dev.
  * Update Section to golang
  * Bump debhelper-compat to 13
  * Update Standards-Version to 4.6.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 30 Aug 2021 10:49:35 +0800

golang-github-farsightsec-go-nmsg (0.2.0-2) unstable; urgency=medium

  * Upload to unstable post-release.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 17 Aug 2021 10:58:36 +0200

golang-github-farsightsec-go-nmsg (0.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump dnstap B-D requirement to 0.4.0 or later.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 07 Apr 2021 15:51:58 +0200
