=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := cgo-nmsg container_test

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
