## golang-github-farsightsec-go-nmsg 0.3.0

=== debian/changelog ===
golang-github-farsightsec-go-nmsg (0.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 30 Oct 2023 22:39:28 +0100
