=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Sascha Steinbiss <satta@debian.org>,
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-golang,
 Build-Depends-Indep:
  golang-any,
- golang-goprotobuf-dev,
+ golang-github-dnstap-golang-dnstap-dev (>= 0.4.0),
+ golang-google-protobuf-dev,
  golang-yaml.v2-dev,
- golang-github-dnstap-golang-dnstap-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-farsightsec-go-nmsg
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-farsightsec-go-nmsg.git
 Homepage: https://github.com/farsightsec/go-nmsg
@@ -23,10 +23,10 @@
 Package: golang-github-farsightsec-go-nmsg-dev
 Architecture: all
 Depends:
+ golang-github-dnstap-golang-dnstap-dev,
+ golang-google-protobuf-dev,
+ golang-yaml.v2-dev,
  ${misc:Depends},
- golang-goprotobuf-dev,
- golang-yaml.v2-dev,
- golang-github-dnstap-golang-dnstap-dev
 Description: Go implementation of the nmsg network message encapsulation library
  go-nmsg is a pure go implementation of the NMSG container and payload format
  used by the C nmsg toolkit and library.
